body.main {
	background-color: white;
	color: black;
}

body {
	background-color: gray;
	color: black;
}

table.tab {
	margin: auto;
}

div.titre {
	background-color: silver;
	color: black;
	text-align: center;
	border: solid black 1px;
	margin: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
}

div.cadreExt {
	background-color: silver;
	color: black;
	border-width: 2px;
	border-style: solid;
	border-color: #a3a3a3 black black #a3a3a3;
	width: 181px;
}

div.cadreExtPan {
	background-color: silver;
	color: black;
	border-width: 2px;
	border-style: solid;
	border-color: #a3a3a3 black black #a3a3a3;
}

div.cadreInt {
	margin: 5px;
	border-width: 1px;
	border-style: solid;
	border-color: black #a3a3a3 #a3a3a3 black;
}

div.vignette {
	margin: 5px;
	text-align: center;
}

div.vignette img {
	border: 0px;
}

div.vignette p {
	margin: 0px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
}
